﻿#cb {
	clear: both;
}
#stexts {
	margin: 20px;
	display: block;
}
#stexts  p{
	font-family: Tahoma;
	font-size: 11px;
	color: #AAA;
	text-align: justify;
	text-indent: 0;
}

#stexts  H1{
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	color: #AAA;
}

.k_header {
    background: url("../images/grad.jpg") repeat-x scroll center bottom transparent;
	height:155px;
	width:1000px;
	display:block;
	position: relative;
}
.k_head_l {
	float:left;
	width:300px;
	height:145px;
	background: url("../images/gdelogo.jpg") no-repeat scroll -50px 0 transparent;
	padding:10px 0 0 20px;
}
.k_head_l a {
	text-decoration:none;
}
.k_logo_w {
    color: #fafaf9;
    font-family: georgia;
    font-size: 88px;
}
.k_logo_b {
    color:#fafaf9;
    font-size: 13px;
    letter-spacing: 2px;
	font-style: oblique
}   

.k_kont_in_head2 {
    float: left;
    color: #fafaf9;
    font-size: 15px;
    letter-spacing: 2px;
    line-height: 21px;
    text-align: center;
    width: 210px;
	padding-top:25px;
}
.k_kont_in_head2 a {color: #fafaf9;text-decoration:none;}
.k_head_r {
	height:155px;
    float: left;
	width:680px;
	background:url("../images/glavn.jpg") no-repeat right top transparent;
}

.verh_right_img {
	height:155px;
}
#verhright_dab{background:transparent url(../images/verhright_dab.jpg) no-repeat scroll right 0;}
#verhright_abs{background:transparent url(../images/verhright_abs.jpg) no-repeat scroll right 0;}
#verhright_inoxpa{background:transparent url(../images/verhright_inoxpa.jpg) no-repeat scroll right 0;}
#verhright_aerre{background:transparent url(../images/verhright_aerre.jpg) no-repeat scroll right 0;}
#verhright_erhard{background:transparent url(../images/verhright_erhard.jpg) no-repeat scroll right 0;}
#verhright_news{background:transparent url(../images/verhright_news.jpg) no-repeat scroll right 0;}

#slova_sh{
	color:#fafaf9;
	font-size:15px;
	font-weight:normal;
	text-align:right;
	display:inline;
	position: absolute;
right: 30px;
top: 5px;
}




.men_point_wrap {
    margin-top: 5px;
    width: 100%;
}

.men_point_wrap td {
    text-align: center;
    vertical-align: middle;
}



.bookm {
    height: 55px;
    padding-right: 155px;
    padding-top: 40px;
    text-align: center;
}
.bookm a {
	text-decoration:none;
}

.kont_in_head {
    margin: 0 auto;
    position: relative;
    width: 198px;
}

.kont_in_head2 {
    color: #FFFFFF;
    font-family: tahoma;
    font-size: 20px;
    left: 0;
    letter-spacing: 2px;
    line-height: 21px;
    position: absolute;
    text-align: center;
    top: 36px;
	width:210px;
}
.kont_in_head2 a {
	text-decoration:none;
	color:#fff;
}

.kont_in_head2 a:hover {
	text-decoration:none;
}


#feedb table td{
	vertical-align: middle;
}

#telef_feed {
font-size:14px;
padding-bottom:5px;
padding-left:10px;
padding-top:17px;
}

#telef_feed p {
margin-top:5px;
}

.speedbar {line-height:15px;display:block;padding-left:15px;}

/* ==================== */

.short-story-comp img {
padding-right:20px;
}
.short-story img {
max-width: 180px;
max-height: 180px;
padding-right:20px;
}
.full-story img {
padding-right:20px;
}
.short_pages{
	margin-top: 8px;
	font-size:14px;
	float:left;
}
td{
	vertical-align:top;
}
.content ul{
margin-top:3px;
margin-bottom:5px;
list-style: none;
padding: 0;
}

.content .main-text {
  float: left;
width: 100%;
margin: 10px 0 30px;
}
.content .main-text .img_link {
  float:left;
}
.content .main-text img {
  margin:0 15px 0 0;
}
.content .main-text .text_link {
  font-weight: 700;
  color: #555;
  text-decoration:none;
}

.content_pages {font-size:22px;}
.content_pages span,
.content_pages a {margin:3px 5px; padding:5px 10px; border:1px solid #ddd;}
.content_pages span {color:#708090;}
.content_pages a {color:#696969;text-decoration:none;}
.content_pages a:hover{color:#000000;text-decoration:underline;}


#dle-content{
float:left;
padding:0 10px;
width: 980px;
}


#downl td {
color:#265687;
font-weight:bold;
text-align:right;
}


#downl td a {
float:left;
font-weight:normal;
padding:0 10px;
text-decoration:none;
}

.subm_butt {
color:#FFFFFF;
cursor:pointer;
width:100px;
}

.subm_butt:hover{
color:black;
}

html, body {
	height: 100%;
	width:1000px;
	margin: 0px auto;
	padding: 0px;
	background-color: #fff;
	font-size: 13px;
	font-family: tahoma;
	color: #555;
}

p {
margin:0;
padding-bottom: 10px;
}

input,
select,
textarea {
	outline:none;
}

h1 {font-size:23px;}

.header_left a{text-decoration:none;}

.header_left a div{text-decoration:none;}


.header_left {
	background: url(../images/gdelogo.jpg) no-repeat;
	width: 400px;
	text-align: left;
	vertical-align:middle;
}

.header_center {
	background: url(../images/grad.jpg) repeat-x;
}

.header_right {
	background: url(../images/glavn.jpg) repeat-x;
	width: 579px;
	text-align: right;
	color: #fff;
	font-size: 14px;
	font-weight: bold;

}

.logo_w {
	color: #fff;
	font-size:5.5em;
	font-family: georgia;
	margin-left: 50px;
}

.logo_b {
color:#000000;
font-size:1em;
font-weight:bold;
letter-spacing:5.5px;
margin-left:53px;
}

.footer{
	background: url(../images/footer.jpg) repeat-x;
    height: 390px;
}

#copy {
    color: #f8f8ff;
    font-size: 11px;
    padding-top: 60px;
	text-align:left;
	padding-left:20px;
}

#counter{
    float: right;
}

.copy_tb {

}

.copy_tb td {
    color: #FFFFFF;
    font-size: 11px;
    text-align: center;
    vertical-align: middle;
	height: 31px;
}

.left_column {
	background: url(../images/gdemenu.jpg) repeat-y;
	width: 245px;
}

.razdelitel {
	background: url(../images/menu_razd.jpg) no-repeat;
	width: 3px;
}


#search {
	float: right;
        margin: 14px 20px 0 0;
}

.s_field {
	color: #777;
  padding: 3px;
	border: 1px solid #ccc;
}

.knopka {
	background-color: #c3c3c3;
	color: #000;
	border: 1px solid #8a8a8a;
}

.punkt {
color:#FFFFFF;
font-size:10pt;
font-weight:bold;
text-align:center;
vertical-align:middle;
}

.punkt a {
	text-decoration: none;
	color: #fff;
}

.punkt a:hover {
	text-decoration: none;
	color: #000;
}

#telef {
color:#FFFFFF;
font-weight:bold;
}

#telef p {
margin-top:5px;
}

.left_block {
	margin-top: 10px;
}

.left_zag {
	height: 30px;
	text-align: center;
	background-color: #8a8a8a;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	vertical-align:middle;
}

.external {
	background: url(../images/triug.gif) no-repeat 1px 9px;
    padding-left: 13px;
	cursor:pointer;
}


.right_menu{
    min-width: 440px;
}
.left_menu {
   float: left;
 	color: #000;
	font-size: 12px;
        line-height: 24px;
        padding: 7px 0 0 10px;
}

.left_menu a img, .menu a img{
	text-decoration: none;
	border:none;
}

.left_menu a {display: block;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

.left_menu a:hover {
	text-decoration: none;
	color: #fff;
}

.left_block {
	color: #000;
	font-size: 12px;
}

.left_block a {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

.left_block a:hover {
	text-decoration: none;
	color: #fff;
}

.short {
	margin-top: 10px;
	float:left;
  width: 100%!important;
}

.short_zag {
	background: url(../images/zagol.jpg) repeat-x;
	height: 30px;
	padding-left:20px;
	margin-right:-10px;
	margin-left:-10px;
}

 h2 {
	font-size: 20px;
}

.short_zag a {
	color:#000;
	text-decoration: none;
}

.short_zag a:hover {
	color:#fff;
	text-decoration: none;
}

.short_bottom {
	vertical-align:middle;
        padding: 10px 0 20px 480px;
	font-size: 14px;
}

#searchtable{

}

.short_bottom a {
background:url("../images/podrobn.jpg") no-repeat scroll right center transparent;
color:#FFFFFF;
display:block;
float:right;
font-size:12px;
height:26px;
padding-right:20px;
line-height:23px;
text-align:right;
text-decoration:none;
width:113px;
}

.short_bottom a:hover {
	text-decoration:none;
	color:#6692bd;
}

.content {
	padding: 20px;
	font-size: 14px;
	text-align:justify;
}

.content img{
	margin-right: 10px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	border:none;
}

.content div a img{
	margin-right: 10px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	border:none;
}

.content div img{
	margin-right: 10px;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
	border:none;
}

.content table td{
	font-size: 14px;
}

.content a{
	color:#696969;
	font-weight:bold;

	text-decoration:underline;
}

.content a:hover{
	color:#000000;
	text-decoration:none;
}

.short_bottom_info {
	background: url(../images/podrobn.jpg) no-repeat;
	height: 26px;
	width: 113px;
	text-align:right;
	vertical-align:middle;
}

.short_bottom_info a {
	text-decoration:none;
	color:#fff;
	font-size: 12px;
	padding-right: 38px;
}

.short_bottom_info a:hover {
text-decoration:none;
	color:#6692bd;
}

.contactus{
    color: #333;
    font-size: 12px;
    line-height: 18px;
    height: 95px;
}
.contactus a:link{
    color: #333;
    text-decoration: none;
}
.contactus a:hover{
    color: black;
}
.contact{
    float: left;
    height: 75px;
    margin-left: 20px;
    padding-top: 20px;
}
.con_ico{
    float: left;
    padding-top: 30px;
    height: 65px;
    margin-left: 50px;
}


.b-top {
z-index:2600;
position:fixed;
left:0;
bottom:90px;
width:34%;
margin-left:50%;
opacity: 0.5;
filter:alpha(opacity=50);
}
.b-top:hover {
opacity:1;
filter:alpha(opacity=100);
cursor:pointer;
}
.b-top-but {
z-index:2600;
position:absolute;
display:block;
left:56px;
bottom:0;
margin:0 0 0 90%;
padding:32px 12px 4px;
color:white;
background:#D8D5C2 url(http://k-tep.com.ua/templates/Default/images/b-j-top.png) no-repeat 50% 11px;
border-radius:7px;
}